* {
    box-sizing: border-box;
    color: black;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
  }

body {
    margin-left: 5%;
    margin-right: 5%;
    margin-bottom: 5%;
    background-color: lightblue;
}

/*Header section */
header {
    display: flex;
    flex-wrap: wrap;
    background-color:lightblue;
}

h1 {
    width: 50%;
    padding: 20px;
    text-align: left;
    color: black;
    font-size: 20px;
  }

  nav {
    padding: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: right;
    color: black;
  }

  .tab {
    width: 100%;
    border-style: solid;
    border-width: 3px;
    border-radius: 10px;
    padding: 8px;
    flex: 1 0 0;
    font-size: 18px;
    margin: 1%;
    justify-content: space-between;
    text-align: center;
  }

@media screen and (max-width: 830px) {
    nav, h1 {
        flex-direction: column;
    }
    h1 {
        width:  100%;
    }
    nav {
        width:  100%;
    }
}

/*About Me section */
article {
    display: flex;
    flex-wrap: wrap;
    background-color:lightblue;
}

article img {
    width: 33%;
    margin: 20px;
    border-style: solid;
    border-width: 2px;
    flex: 1 0 0;
    max-width: 220px;
}

.about-text {
    width: 66%;
    padding: 20px;
    display: flex;
    flex-direction: column;
}

/*Work section */

main {
    display: flex;
    flex-wrap: wrap;
    background-color:lightblue;
}

.work1 {
    Width: 100%;
    padding: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: right;
    color: black;
}

.work2 {
    Width: 50%;
    padding: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: right;
    color: black;
}

main img {
    width: 100%;
    border-style: solid;
    border-width: 2px;
    flex: 1 0 0;
}

@media screen and (max-width: 1000px) {
    main {
        flex-direction: column;
    }
    .work2 {
        width: 100%;
    }
}
